#app-container {
    min-height: 75vh;
}

#router-container {    
    min-height: 75vh;
    max-height: none;
    overflow-y: auto;
    margin-top: 6vh;
    @media only screen and (max-width: 960px) {
        max-height: 90vh;
    }
}

#footer {
    height: 4vh;   
    background-color: white;
    padding-top: 1vh !important;
    padding-bottom: 4vh !important;
    text-align: center;
    border-top: solid 1px rgb(202, 202, 202);
    /*
    @media only screen and (min-width: 992px) {
        text-align: left;
        margin-left: 1vw;
    }
    @media only screen and (max-width: 992px) {
        text-align: center;
        border-top: solid 1px rgb(190, 190, 190);
    }*/
}

